Coinbase

Author Topic: Need admod for Classic YaBB SE Theme, 1.1.2.  (Read 2352 times)

0 Members and 1 Guest are viewing this topic.

Offline anakmacan

  • Newbie
  • *
  • Posts: 6
Need admod for Classic YaBB SE Theme, 1.1.2.
« on: May 30, 2007, 04:56:31 am »
I installed admod and completely went very well, but then the only ads format that work is the one under first post. The rests arent working  at all  :-\
Can anyone help me pls? 

Offline bigguy

  • Support
  • Elite Member
  • *
  • Posts: 1518
    • SMF Helper
Re: Need admod for Classic YaBB SE Theme, 1.1.2.
« Reply #1 on: June 12, 2007, 07:02:24 pm »
Try here and look for classic.zip:

http://files4.smfhelp.com/index.php?dir=Ad+mod+edited+files%2F

THIS IS NOT A PACKAGE. These are edited template files.

SMF Ads Support Forum

Re: Need admod for Classic YaBB SE Theme, 1.1.2.
« Reply #1 on: June 12, 2007, 07:02:24 pm »
.